body{
    margin: 1px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.container {
    display: grid;
    height: 100vh;
    grid-gap: 5px;
    grid-template-columns: repeat(3, 200px);    
    grid-template-rows: repeat(4, 100px);

    /* alineación de contenido 
    justify-content: start end center stretch space-around space-between space-evenly;
    align-content: start end center stretch space-around space-between space-evenly; */
    justify-content: center;
    align-content: center;

}

.item{
    border: 1px solid chocolate;
    background-color: aquamarine;
    padding: 10px;
}



